{
  "id": "lewis_bf32",
  "name": "Lewis Davis",
  "handle": "lewis",
  "gender": "male",
  "description": "male from England with a buzzcut and a big beard who likes luxury cars",
  "tags": [
    "sigma_male",
    "f1 racing",
    "horology",
    "precision engineering",
    "powerlifting",
    "archery",
    "espresso brewing",
    "modern architecture"
  ],
  "avatar_url": "/media/lewis_bf32/avatar.webp?t=1769756098",
  "banner_url": "/media/lewis_bf32/banner.webp?t=1769756092",
  "videos": [
    "/media/lewis_bf32/videos/01_smile_reveal.mp4?t=1769756144"
  ],
  "images": [
    "/media/lewis_bf32/images/01_mid_mid_neutral.webp",
    "/media/lewis_bf32/images/02_image.webp",
    "/media/lewis_bf32/images/03_image.webp",
    "/media/lewis_bf32/images/04_image.webp",
    "/media/lewis_bf32/images/05_image.webp",
    "/media/lewis_bf32/images/06_image.webp",
    "/media/lewis_bf32/images/07_image.webp",
    "/media/lewis_bf32/images/08_image.webp",
    "/media/lewis_bf32/images/09_image.webp",
    "/media/lewis_bf32/images/10_image.webp",
    "/media/lewis_bf32/images/11_image.webp",
    "/media/lewis_bf32/images/12_image.webp",
    "/media/lewis_bf32/images/13_image.webp",
    "/media/lewis_bf32/images/14_image.webp",
    "/media/lewis_bf32/images/16_image.webp",
    "/media/lewis_bf32/images/17_image.webp",
    "/media/lewis_bf32/images/18_image.webp",
    "/media/lewis_bf32/images/19_image.webp",
    "/media/lewis_bf32/images/20_image.webp",
    "/media/lewis_bf32/images/21_image.webp",
    "/media/lewis_bf32/images/22_image.webp",
    "/media/lewis_bf32/images/23_image.webp",
    "/media/lewis_bf32/images/24_image.webp",
    "/media/lewis_bf32/images/25_image.webp",
    "/media/lewis_bf32/images/26_image.webp",
    "/media/lewis_bf32/images/27_image.webp",
    "/media/lewis_bf32/images/28_image.webp",
    "/media/lewis_bf32/images/29_image.webp",
    "/media/lewis_bf32/images/30_image.webp",
    "/media/lewis_bf32/images/31_image.webp",
    "/media/lewis_bf32/images/32_image.webp",
    "/media/lewis_bf32/images/33_image.webp",
    "/media/lewis_bf32/images/34_image.webp",
    "/media/lewis_bf32/images/35_image.webp",
    "/media/lewis_bf32/images/36_image.webp",
    "/media/lewis_bf32/images/37_image.webp",
    "/media/lewis_bf32/images/38_image.webp",
    "/media/lewis_bf32/images/39_image.webp",
    "/media/lewis_bf32/images/40_image.webp",
    "/media/lewis_bf32/images/41_image.webp",
    "/media/lewis_bf32/images/42_image.webp",
    "/media/lewis_bf32/images/43_image.webp",
    "/media/lewis_bf32/images/44_image.webp",
    "/media/lewis_bf32/images/45_image.webp",
    "/media/lewis_bf32/images/46_image.webp",
    "/media/lewis_bf32/images/47_image.webp",
    "/media/lewis_bf32/images/48_image.webp",
    "/media/lewis_bf32/images/49_image.webp",
    "/media/lewis_bf32/images/50_image.webp",
    "/media/lewis_bf32/images/51_image.webp"
  ],
  "created_at": "2026-01-29T23:53:41.347533-07:00",
  "dir_name": "lewis_bf32"
}